prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
datarootdir=${prefix}/share
datadir=FIXMESTAGINGDIR/x86_64-linux/usr/share
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
xcbincludedir=${datadir}/xcb
pythondir=FIXMESTAGINGDIR/x86_64-linux/usr/lib/xcb-proto

Name: XCB Proto
Description: X protocol descriptions for XCB
Version: 1.12
